a.menu-230, ul.links li.menu-230 a {
  background-image: url(https://multi.lectical.net/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_230.png);
  padding-left:17px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-669, ul.links li.menu-669 a {
  background-image: url(https://multi.lectical.net/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_669.png);
  padding-left:20px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-767, ul.links li.menu-767 a {
  background-image: url(https://multi.lectical.net/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_767.png);
  padding-left:20px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-921, ul.links li.menu-921 a {
  background-image: url(https://multi.lectical.net/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_921.png);
  padding-left:19px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-1531, ul.links li.menu-1531 a {
  background-image: url(https://multi.lectical.net/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1531.png);
  padding-left:23px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-1747, ul.links li.menu-1747 a {
  background-image: url(https://multi.lectical.net/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_1747.png);
  padding-left:17px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

a.menu-2223, ul.links li.menu-2223 a {
  background-image: url(https://multi.lectical.net/sites/default/files/styles/menu_icon/public/menu_icons/menu_icon_2223.png);
  padding-left:17px;
  background-repeat: no-repeat;
  background-position: left;
  height: 17px;
}

